postgresql

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1096
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd
243-4.gitef67743....
243.4-1.fc32
1
systemd-devel
243-4.gitef67743....
243.4-1.fc32
1
systemd-libs
243-4.gitef67743....
243.4-1.fc32
2
systemd-rpm-macros
243-4.gitef67743....
243.4-1.fc32
2
systemd-pam
243-4.gitef67743....
243.4-1.fc32
2
cmake-filesystem
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2

Most recent builds

openssl-devel
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
1
glibc-devel
2.30.9000-18.fc32
2.30.9000-19.fc32
1
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
2
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
2
pcre2-devel
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
2
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
2
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
2
binutils
2.33.1-6.fc32
2.33.1-7.fc32
2
cmake-filesystem
3.15.4-1.fc32
3.15.5-2.fc32
2
pcre2
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
2
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
2
glibc-headers
2.30.9000-18.fc32
2.30.9000-19.fc32
2
python3-pyparsing
2.4.2-1.fc32
2.4.5-1.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
file
5.37-8.fc32
5.37-9.fc32
3
pcre2-utf16
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
3
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
pcre2-utf32
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
3
rpm
4.15.0-6.fc32
4.15.1-1.fc32
3
annobin
8.88-1.fc32
8.91-1.fc32
3
unzip
6.0-45.fc32
6.0-46.fc32
4
file-libs
5.37-8.fc32
5.37-9.fc32
4
rpm-libs
4.15.0-6.fc32
4.15.1-1.fc32
4
curl
7.67.0-1.fc32
7.67.0-2.fc32
4
rpm-build-libs
4.15.0-6.fc32
4.15.1-1.fc32
B
rpm-build
4.15.0-6.fc32
4.15.1-1.fc32
B
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
B
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
B
perl-devel
4:5.30.0-446.fc32
4:5.30.1-448.fc32
1
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
1
perl-ExtUtils-Embed
1.35-446.fc32
1.35-448.fc32
1
perl-libs
4:5.30.0-446.fc32
4:5.30.1-448.fc32
2
perl-Devel-PPPort
3.54-1.fc32
3.55-1.fc32
2
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
2
pcre2-devel
10.33-15.fc32
10.34-0.1.RC2.fc32
2
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
2
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
perl-macros
4:5.30.0-446.fc32
4:5.30.1-448.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-448.fc32
2
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
2
perl-IO
1.40-446.fc32
1.40-448.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
ncurses-devel
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
perl-Errno
1.30-446.fc32
1.30-448.fc32
3
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
ncurses-c++-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
3
pcre2-utf32
10.33-15.fc32
10.34-0.1.RC2.fc32
3
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
1
krb5-devel
1.17-46.fc32
1.17-47.fc32
1
libselinux-devel
2.9-7.fc32
3.0-0.r1.1.fc32
1
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
2
libkadm5
1.17-46.fc32
1.17-47.fc32
2
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
2
krb5-libs
1.17-46.fc32
1.17-47.fc32
2
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
2
libsepol-devel
2.9-2.fc31
3.0-0.rc.1.fc32
2
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
3
json-c
0.13.1-6.fc31
0.13.1-7.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
libxml2-devel
2.9.9-7.fc32
2.9.10-1.fc32
1
tcl-devel
1:8.6.8-2.fc32
1:8.6.9-1.fc32
1
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
2
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
2
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
2
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
2
binutils
2.33.1-3.fc32
2.33.1-6.fc32
2
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
2
which
2.21-15.fc31
2.21-16.fc32
2
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
3
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
3
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
2019-11-06 21:48:37
Package dependencies resolved successfuly
2019-11-06 21:33:52
Package resolution failed
  • Problem: package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
annobin
8.87-1.fc32
8.88-1.fc32
3
fedora-release
32-0.3
32-0.4
4
fedora-release-common
32-0.3
32-0.4
B
libicu-devel
63.2-3.fc31
65.1-1.fc32
1
libxml2-devel
2.9.9-6.fc32
2.9.9-7.fc32
1
redhat-rpm-config
141-2.fc32
142-1.fc32
2
binutils
2.33.1-2.fc32
2.33.1-3.fc32
2
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
2
libxml2
2.9.9-6.fc32
2.9.9-7.fc32
2
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
libicu
63.2-3.fc31
65.1-1.fc32
2
ncurses-devel
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
3
nettle
3.5.1-3.fc31
3.5.1-4.fc32
3
ncurses-c++-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
3
Previous history